{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/achievement-category/?namespace=static-9.0.5_37760-kr"
        }
    },
    "categories": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/81?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc704\uc5c5",
            "id": 81
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/92?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uce90\ub9ad\ud130",
            "id": 92
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/95?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud50c\ub808\uc774\uc5b4 \uac04 \uc804\ud22c",
            "id": 95
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/96?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud018\uc2a4\ud2b8",
            "id": 96
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/97?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud0d0\ud5d8",
            "id": 97
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/155?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc774\ubca4\ud2b8",
            "id": 155
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/156?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca8\uc6b8\ub9de\uc774 \ucd95\uc81c",
            "id": 156
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/158?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud560\ub85c\uc708 \ucd95\uc81c",
            "id": 158
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/159?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uadc0\uc871\uc758 \uc815\uc6d0",
            "id": 159
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/160?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub2ec\uc758 \ucd95\uc81c",
            "id": 160
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/161?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud55c\uc5ec\ub984 \ucd95\uc81c",
            "id": 161
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/162?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac00\uc744 \ucd95\uc81c",
            "id": 162
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/163?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5b4\ub9b0\uc774 \uc8fc\uac04",
            "id": 163
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/165?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud22c\uae30\uc7a5",
            "id": 165
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/168?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub358\uc804 \ubc0f \uacf5\uaca9\ub300",
            "id": 168
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/169?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\ubb38 \uae30\uc220",
            "id": 169
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/170?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc694\ub9ac",
            "id": 170
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/171?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub09a\uc2dc",
            "id": 171
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/172?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\ubb38 \uae30\uc220",
            "id": 172
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/187?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc628\ub204\ub9ac\uc5d0 \uc0ac\ub791\uc744",
            "id": 187
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/201?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3c9\ud310",
            "id": 201
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14777?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub3d9\ubd80 \uc655\uad6d",
            "id": 14777
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14778?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uce7c\ub9bc\ub3c4\uc5b4",
            "id": 14778
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14779?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc6c3\ub79c\ub4dc",
            "id": 14779
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14780?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub178\uc2a4\ub80c\ub4dc",
            "id": 14780
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14801?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc54c\ud130\ub799 \uacc4\uace1",
            "id": 14801
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14802?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\ub77c\uc2dc \ubd84\uc9c0",
            "id": 14802
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14803?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3ed\ud48d\uc758 \ub208",
            "id": 14803
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14804?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\uc7c1\ub178\ub798 \ud611\uace1",
            "id": 14804
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14805?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubd88\ud0c0\ub294 \uc131\uc804",
            "id": 14805
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14806?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub9ac\uce58 \uc655 \ub358\uc804",
            "id": 14806
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14808?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc624\ub9ac\uc9c0\ub110",
            "id": 14808
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14861?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub3d9\ubd80 \uc655\uad6d",
            "id": 14861
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14862?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc6c3\ub79c\ub4dc",
            "id": 14862
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14863?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub178\uc2a4\ub80c\ub4dc",
            "id": 14863
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14864?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc624\ub9ac\uc9c0\ub110",
            "id": 14864
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14865?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubd88\ud0c0\ub294 \uc131\uc804",
            "id": 14865
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14866?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub9ac\uce58 \uc655\uc758 \ubd84\ub178",
            "id": 14866
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14901?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca8\uc6b8\uc190\uc544\uadc0",
            "id": 14901
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14922?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub9ac\uce58 \uc655 \uacf5\uaca9\ub300",
            "id": 14922
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14941?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc740\ube5b\uc2ed\uc790\uad70 \ub9c8\uc0c1\uc2dc\ud569",
            "id": 14941
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/14981?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc21c\ub840\uc790\uc758 \uac10\uc0ac\uc808",
            "id": 14981
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15003?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc815\ubcf5\uc758 \uc12c",
            "id": 15003
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15067?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub300\uaca9\ubcc0 \ub358\uc804",
            "id": 15067
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15068?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub300\uaca9\ubcc0 \uacf5\uaca9\ub300",
            "id": 15068
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15069?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub300\uaca9\ubcc0",
            "id": 15069
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15070?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub300\uaca9\ubcc0",
            "id": 15070
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15071?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uace0\uace0\ud559",
            "id": 15071
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15072?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub300\uaca9\ubcc0",
            "id": 15072
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15073?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uae38\ub2c8\uc544\uc2a4 \uc804\ud22c\uc9c0",
            "id": 15073
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15074?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc30d\ub465\uc774 \ubd09\uc6b0\ub9ac",
            "id": 15074
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15075?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud1a8 \ubc14\ub77c\ub4dc",
            "id": 15075
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15081?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uce7c\ub9bc\ub3c4\uc5b4",
            "id": 15081
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15092?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3c9\uc810\uc81c \uc804\uc7a5",
            "id": 15092
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15101?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub2e4\ud06c\ubb38 \ucd95\uc81c",
            "id": 15101
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15106?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud310\ub2e4\ub9ac\uc544 \ub358\uc804",
            "id": 15106
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15107?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud310\ub2e4\ub9ac\uc544 \uacf5\uaca9\ub300",
            "id": 15107
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15110?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud310\ub2e4\ub9ac\uc544",
            "id": 15110
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15113?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud310\ub2e4\ub9ac\uc544",
            "id": 15113
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15114?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud310\ub2e4\ub9ac\uc544",
            "id": 15114
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15117?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc560\uc644\ub3d9\ubb3c \ub300\uc804",
            "id": 15117
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15118?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc218\uc9d1",
            "id": 15118
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15119?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub300\uc804",
            "id": 15119
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15120?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub808\ubca8",
            "id": 15120
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15162?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc740\ube5b\uc218\uc815 \uad11\uc0b0",
            "id": 15162
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15163?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ucf54\ud2b8\ubaa8\uad6c\uc758 \uc0ac\uc6d0",
            "id": 15163
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15218?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uae4a\uc740\ubc14\ub78c \ud611\uace1",
            "id": 15218
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15220?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4dc\ub808\ub178\uc5b4",
            "id": 15220
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15222?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc218\ub828\uc758 \uc7a5",
            "id": 15222
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15228?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4dc\ub808\ub178\uc5b4 \ub358\uc804",
            "id": 15228
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15231?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4dc\ub808\ub178\uc5b4 \uacf5\uaca9\ub300",
            "id": 15231
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15232?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4dc\ub808\ub178\uc5b4",
            "id": 15232
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15234?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc720\uc0b0",
            "id": 15234
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15235?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4dc\ub808\ub178\uc5b4",
            "id": 15235
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15246?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc218\uc9d1\ud488",
            "id": 15246
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15247?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc7a5\ub09c\uac10 \uc0c1\uc790",
            "id": 15247
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15248?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud0c8\uac83",
            "id": 15248
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15252?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub2e8",
            "id": 15252
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15254?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub2e8 \ub358\uc804",
            "id": 15254
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15255?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub2e8 \uacf5\uaca9\ub300",
            "id": 15255
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15257?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub2e8",
            "id": 15257
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15258?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub2e8",
            "id": 15258
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15259?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud615\uc0c1",
            "id": 15259
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15266?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uba85\uc608",
            "id": 15266
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15268?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc774\ubca4\ud2b8",
            "id": 15268
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15269?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud0c8\uac83",
            "id": 15269
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15270?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud50c\ub808\uc774\uc5b4 \uac04 \uc804\ud22c",
            "id": 15270
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15271?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uacf5\uaca9\ub300",
            "id": 15271
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15272?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub358\uc804",
            "id": 15272
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15273?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3c9\ud310",
            "id": 15273
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15274?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc77c\uc815",
            "id": 15274
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15277?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub358\uc804",
            "id": 15277
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15278?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uacf5\uaca9\ub300",
            "id": 15278
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15279?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud50c\ub808\uc774\uc5b4 \uac04 \uc804\ud22c",
            "id": 15279
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15280?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud654\ud3d0",
            "id": 15280
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15282?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc2f8\uc6c0\uafbc \uc870\ud569",
            "id": 15282
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15283?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc138\uacc4",
            "id": 15283
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15284?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca9\uc804\uc758 \uc544\uc81c\ub85c\uc2a4",
            "id": 15284
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15285?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca9\uc804\uc758 \uc544\uc81c\ub85c\uc2a4 \ub358\uc804",
            "id": 15285
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15286?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca9\uc804\uc758 \uc544\uc81c\ub85c\uc2a4 \uacf5\uaca9\ub300",
            "id": 15286
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15292?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4e4\ub053\ub294 \ud574\uc548",
            "id": 15292
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15298?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca9\uc804\uc758 \uc544\uc81c\ub85c\uc2a4",
            "id": 15298
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15301?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud655\uc7a5\ud329 \ud2b9\uc9d5",
            "id": 15301
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15302?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud310\ub2e4\ub9ac\uc544 \uc2dc\ub098\ub9ac\uc624",
            "id": 15302
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15303?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4dc\ub808\ub178\uc5b4 \uc8fc\ub454\uc9c0",
            "id": 15303
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15304?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub2e8 \uc5f0\ub9f9 \uc804\ub2f9",
            "id": 15304
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15305?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca9\uc804\uc758 \uc544\uc81c\ub85c\uc2a4",
            "id": 15305
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15307?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub3c4 \ud0d0\ud5d8",
            "id": 15307
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15308?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\uc7c1 \uc9c0\uc6d0",
            "id": 15308
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15411?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud655\uc7a5\ud329 \ud2b9\uc9d5",
            "id": 15411
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15414?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc26c\ub780",
            "id": 15414
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15416?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc774\ubca4\ud2b8",
            "id": 15416
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15417?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc81c\ub85c\uc2a4\uc758 \uc2ec\uc7a5",
            "id": 15417
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15422?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5b4\ub460\ub545",
            "id": 15422
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15426?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub290\uc870\uc2a4\uc758 \ud658\uc601",
            "id": 15426
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15428?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5b4\ub460\ub545 \ub358\uc804",
            "id": 15428
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15436?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5b4\ub460\ub545",
            "id": 15436
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15438?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5b4\ub460\ub545 \uacf5\uaca9\ub300",
            "id": 15438
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15439?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5b4\ub460\ub545",
            "id": 15439
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15440?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud1a0\ub974\uac00\uc2a4\ud2b8",
            "id": 15440
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15441?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc131\uc57d\uc758 \ub2e8 \uc131\uc18c",
            "id": 15441
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15446?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uce90\ub9ad\ud130",
            "id": 15446
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15447?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud018\uc2a4\ud2b8",
            "id": 15447
        }
    ],
    "root_categories": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/81?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc704\uc5c5",
            "id": 81
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/92?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uce90\ub9ad\ud130",
            "id": 92
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/95?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud50c\ub808\uc774\uc5b4 \uac04 \uc804\ud22c",
            "id": 95
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/96?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud018\uc2a4\ud2b8",
            "id": 96
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/97?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud0d0\ud5d8",
            "id": 97
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/155?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc774\ubca4\ud2b8",
            "id": 155
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/168?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub358\uc804 \ubc0f \uacf5\uaca9\ub300",
            "id": 168
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/169?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\ubb38 \uae30\uc220",
            "id": 169
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/201?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3c9\ud310",
            "id": 201
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15076?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uae38\ub4dc",
            "id": 15076
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15117?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc560\uc644\ub3d9\ubb3c \ub300\uc804",
            "id": 15117
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15234?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc720\uc0b0",
            "id": 15234
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15246?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc218\uc9d1\ud488",
            "id": 15246
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15301?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud655\uc7a5\ud329 \ud2b9\uc9d5",
            "id": 15301
        }
    ],
    "guild_categories": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15076?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uae38\ub4dc",
            "id": 15076
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15077?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud018\uc2a4\ud2b8",
            "id": 15077
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15078?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud50c\ub808\uc774\uc5b4 \uac04 \uc804\ud22c",
            "id": 15078
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15079?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub358\uc804 \ubc0f \uacf5\uaca9\ub300",
            "id": 15079
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15080?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\ubb38 \uae30\uc220",
            "id": 15080
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15082?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc624\ub9ac\uc9c0\ub110",
            "id": 15082
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15083?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub300\uaca9\ubcc0 \ub358\uc804",
            "id": 15083
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15084?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubd88\ud0c0\ub294 \uc131\uc804",
            "id": 15084
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15085?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub9ac\uce58 \uc655 \ub358\uc804",
            "id": 15085
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15086?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub9ac\uce58 \uc655 \uacf5\uaca9\ub300",
            "id": 15086
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15087?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub300\uaca9\ubcc0 \uacf5\uaca9\ub300",
            "id": 15087
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15088?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc77c\ubc18",
            "id": 15088
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15089?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3c9\ud310",
            "id": 15089
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15090?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\uc7a5",
            "id": 15090
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15091?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud22c\uae30\uc7a5",
            "id": 15091
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15093?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uae38\ub4dc \uc704\uc5c5",
            "id": 15093
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15153?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud310\ub2e4\ub9ac\uc544 \ub358\uc804",
            "id": 15153
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15154?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud310\ub2e4\ub9ac\uc544 \uacf5\uaca9\ub300",
            "id": 15154
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15243?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4dc\ub808\ub178\uc5b4 \ub358\uc804",
            "id": 15243
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15244?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4dc\ub808\ub178\uc5b4 \uacf5\uaca9\ub300",
            "id": 15244
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15262?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub2e8 \ub358\uc804",
            "id": 15262
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15263?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub2e8 \uacf5\uaca9\ub300",
            "id": 15263
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15299?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca9\uc804\uc758 \uc544\uc81c\ub85c\uc2a4 \ub358\uc804",
            "id": 15299
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15300?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca9\uc804\uc758 \uc544\uc81c\ub85c\uc2a4 \uacf5\uaca9\ub300",
            "id": 15300
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15429?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5b4\ub460\ub545 \ub358\uc804",
            "id": 15429
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/achievement-category/15442?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5b4\ub460\ub545 \uacf5\uaca9\ub300",
            "id": 15442
        }
    ]
}